/*-------------------------
    Simple reset
--------------------------*/
* {
    margin: 0;
    padding: 0;
}

/*-------------------------
    General Styles
--------------------------*/
html {
    background-color: #f0f0f0;
    background-image: radial-gradient(circle, #ffffff, #cfcfcf);
    min-height: 900px;
    background-size: cover;
	/*background-image: url(https://www.koni.design/wp-content/uploads/2024/10/Magdalena-copy.jpg);*/
    min-height: 900px;
    background-size: cover;
}

body {
    font: 16px 'PT Sans Narrow', sans-serif;
    color: #4f4f4f;
}

a, a:visited {
    outline: none;
    color: #389dc1;
}

a:hover {
    text-decoration: none;
}

section, footer, header, aside {
    display: block;
}
.fa-solid, .fas{    padding-right: 10px!important;}
/*----------------------------
    The file upload form
-----------------------------*/
#upload {
    font-family: 'PT Sans Narrow', sans-serif;
    background-color: rgba(255, 255, 255, 0.7);
    padding: 30px;
    border-radius: 15px;
    margin: 40px auto;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    width: 300px;
}

#drop {
    border-radius: 3px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #555;
}

#drop a {
	width:100%;
	max-width:200px;
    background-color: #8c7851;
    padding: 15px 30px;
    color: #fff;
    font-size: 16px;
    letter-spacing: 2px;
    box-shadow: 0px 0px 20px #e3c17d;
    border-radius: 5px;
    cursor: pointer;
    display: inline-block;
    margin-top: 20px;
    text-decoration: none;
}

#drop a:hover {
    background-color: #a67b44;
}

#drop input {
    display: none;
}

/*----------------------------
    Social Icons Section
-----------------------------*/
#social-links {
    text-align: center;
    margin: 50px 0;
}

.social-icons a {
    margin: 0 15px;
    display: inline-block;
    opacity: 0.8;
}

.social-icons a img {
    width: 40px;
    height: 40px;
    transition: all 0.3s ease;
}

.social-icons a:hover img {
    opacity: 1;
}

/*----------------------------
    Need Help Popup
-----------------------------*/
.popup {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

.popup-content {
    background-color: #fff;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    max-width: 500px;
    border-radius: 10px;
}

.popup-content h2 {
    font-size: 24px;
    color: #333;
}

.popup-content p {
    font-size: 16px;
    color: #555;
}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    cursor: pointer;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

/*----------------------------
    Footer Section
-----------------------------*/
footer {
    background-color: #333;
    height: 40px
}

.social-icons i, .social-icons a, .social-icons i:visited {
    color: #8c7851!important;
}